<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="system">
    <system systemId="http://localhost:8080/UslugaSOAP/UslugaSOAP?WSDL" uri="src/conf/xml-resources/web-service-references/UslugaSOAP/wsdl/localhost_8080/UslugaSOAP/UslugaSOAP.wsdl"/>
    <system systemId="http://localhost:8080/UslugaSOAP/UslugaSOAP?xsd=1" uri="src/conf/xml-resources/web-service-references/UslugaSOAP/wsdl/localhost_8080/UslugaSOAP/UslugaSOAP.xsd_1.xsd"/>
    <system systemId="http://localhost:8080/UslugaSOAP/Usluga?WSDL" uri="src/conf/xml-resources/web-service-references/Usluga/wsdl/localhost_8080/UslugaSOAP/Usluga.wsdl"/>
    <system systemId="http://localhost:8080/UslugaSOAP/Usluga?xsd=1" uri="src/conf/xml-resources/web-service-references/Usluga/wsdl/localhost_8080/UslugaSOAP/Usluga.xsd_1.xsd"/>
</catalog>